WordPress.org

Plugin Directory

WooCommerce mPAY24 Gateway

Add mPAY24 Payment Gateway to WooCommerce Plugin.

Requires: 3.5 or higher
Compatible up to: 4.0.12
Last Updated: 2 years ago
Active Installs: 100+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,3,3
100,1,1
100,1,1
100,1,1
100,1,1